{
  "@@locale": "pa",
  "settings": "ਸੈਟਿੰਗਾਂ",
  "removeBannerAndPopupAds": "ਬੈਨਰ ਅਤੇ ਪਾਪ-ਅਪ ਐਡ ਹਟਾਉਣਾ",
  "preference": "ਤਰਜੀਹ",
  "soundEffects": "ਧੁਨੀ ਪ੍ਰਭਾਵ",
  "vibration": "ਨੜੇ",
  "theme": "ਥੀਮ",
  "information": "ਜਾਣਕਾਰੀ",
  "shareApp": "ਐਪ ਸਾਂਝਾ ਕਰੋ",
  "contactUs": "ਸਾਡੇ ਨਾਲ ਸੰਪਰਕ ਕਰੋ",
  "becomeAVolunteerTranslator": "Become a Volunteer Translator",
  "privacyPolicy": "ਪਰਦੇਦਾਰੀ ਸਥਿਟੀ",
  "termsOfService": "ਸੇਵਾ ਦੇ ਨਿਯਮ"
}